@testset "definition-lists" begin
  doc = test_pandoc(
    raw"""
:FnlCompileBuffer

:   Compiles current active fennel buffer

:FnlCompile[!]

:   Diff compiles all indexed fennel files
    If bang! is present then forcefully compiles all `source` files

:Fnl {expr}

:    Executes and Evalutate {expr} of fennel

     ```fennel
     :Fnl (print "Hello World")

     :Fnl (values some_var)
     ```

     Testing
    """;
    toc = false,
    demojify = true,
    doc_mapping_project_name = true,
  )
  @test raw"""
*test.txt*                                                    Test Description

                                                    *test-:FnlCompileBuffer*


:FnlCompileBuffer                      Compiles current active fennel buffer


                                                          *test-:FnlCompile*


:FnlCompile[!]                         Diff compiles all indexed fennel files
                                       If bang! is present then forcefully compiles all `source` files


                                                                 *test-:Fnl*


:Fnl {expr}                            Executes and Evalutate {expr} of fennel
                                       >fennel
                                           :Fnl (print "Hello World")

                                           :Fnl (values some_var)
                                       <
                                       Testing



Generated by panvimdoc <https://github.com/kdheepak/panvimdoc>

vim:tw=78:ts=8:noet:ft=help:norl:
""" == doc

  doc = test_pandoc(
    raw"""
:FnlCompileBuffer

:   Compiles current active fennel buffer

:FnlCompile[!]

:   Diff compiles all indexed fennel files
    If bang! is present then forcefully compiles all `source` files

:Fnl {expr}

:    Executes and Evalutate {expr} of fennel

     ```fennel
     :Fnl (print "Hello World")

     :Fnl (values some_var)
     ```

     Testing
    """;
    toc = false,
    demojify = true,
    doc_mapping_project_name = false,
  )
  @test raw"""
*test.txt*                                                    Test Description

                                                         *:FnlCompileBuffer*


:FnlCompileBuffer                      Compiles current active fennel buffer


                                                               *:FnlCompile*


:FnlCompile[!]                         Diff compiles all indexed fennel files
                                       If bang! is present then forcefully compiles all `source` files


                                                                      *:Fnl*


:Fnl {expr}                            Executes and Evalutate {expr} of fennel
                                       >fennel
                                           :Fnl (print "Hello World")

                                           :Fnl (values some_var)
                                       <
                                       Testing



Generated by panvimdoc <https://github.com/kdheepak/panvimdoc>

vim:tw=78:ts=8:noet:ft=help:norl:
""" == doc
end
